members.dev
Invites

Get Invite

Returns an Invite by ID

GET
/v1/invites/{invite_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

invite_id*string

Header Parameters

Members-Context?|

Members organization id (org_…) when the client has multiple organizations.

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/v1/invites/string"
{
  "id": "string",
  "short_id": "string",
  "organization_id": "string",
  "email": "user@example.com",
  "member_ids": [
    "string"
  ],
  "status": "pending",
  "organization_role": "admin",
  "expires_at": null,
  "accepted_at": {},
  "accepted_by_account_id": "string",
  "created_at": null,
  "updated_at": null
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}